Description

Some DO might be added to LN TCTR and TVTR when |IEC 61869-13 will be published.
How to identify and anticipate this ?

Proposal descriptions

1. What kind of extension is it?
2. Ask C.B. about the link between 61850 and 61869 (TC57 and TC38), who is working in the liason, and how to keep coordination
with UF. (Dustin Tessier recommended himself to be liaison between TC57 and TC38.)

History

#1 - 05/25/2021 02:26 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#2 - 09/29/2021 03:51 AM - Carlos Rodriguez del Castillo

- Due date set to 11/21/2021

- ID set to 50

- TF Unigue ID set to 50 # RTE

#3 - 09/29/2021 03:52 AM - Carlos Rodriguez del Castillo

TF Unique ID set

#4 - 11/23/2021 08:25 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No

- Proposal descriptions updated

UF - IEC 61869-13 should nominate a data model manager to work with UML task force if they need to propose new DOs in 7-4 logical nodes?

IEC 61869-13 is proposing Rat DO in TCTR in TVTR to move to Mandatory.

There is an extension in 61869-9 for TCTR and TVTR, so they should coordinate between them.

So, it is some kind of profiling, not a modification.

We need someone from TC38 to know how they coordinate between different parts.

IEC 61869-9 comes from IEC 61850-9-2 Edition 2.
The proposal is how to work with TC65 in order to anticipate this situation?

#5 - 06/14/2022 10:34 AM - Vladan Cvejic

- Status changed from New to In Progress

- Proposal descriptions updated
- To discuss in WG10 changed from No to Yes
- Standard(s) set to IEC 61850-7-4

#6 - 06/21/2022 02:04 AM - Vladan Cvejic

- Proposal descriptions updated

#7 - 02/17/2023 10:05 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

- To discuss in WG10 changed from Yes to No

- Needs More Information set to Yes

#8 - 02/28/2023 09:41 AM - Vladan Cvejic

It is concluded that issue has to be presented and discussed on next joint meeting of TC57 & TC38 & TC95 in Lyon (May 25th, 2023). Will be
presented by Maud Merley.

#9 - 02/28/2023 09:42 AM - Vladan Cvejic

- Discuss in Upcoming Meeting changed from Yes to No
